<?php

require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
 $page_title = 'Надписи';
require_once('conf/head.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/top.php');
}
//////////////////////////////////////
$rules = filter($_GET['rules']);
if (empty($rules)) { 
?>
<div id="main">
<center><br/><div class="name2"><center>Смена надписей</center></div></center>
<b><i><span class="bonus"><center>Выберите тип:</center></p></span></b></i>
<a href="status.php" class="menu"><img src="img/ico/link.png" width="12" height="12" alt="."/>Статус в профиле</a>
<a href="arena_nadpisi.php" class="menu"><img src="img/ico/link.png" width="12" height="12" alt="."/>Надпись на арене</a>
  <?php
  }
//////////////////////////////////////

if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/navig.php');
}
require_once('conf/foot.php');
?>
</body>
</html>